# 页面标题
VUE_APP_TITLE = 智能开关管理系统

# 生产环境配置
ENV = 'production'

# 若依管理系统/生产环境
VUE_APP_BASE_API = '/prod-api'

# 小程序外链跳转设备
VUE_APP_WX_DEVICE_URL = 'weixin://dl/business/?appid=wx3914d4d7441fb438&env_version=release'
